<?php
/**
 * The front page template file
 *
 * If the user has selected a static page for their homepage, this is what will
 * appear.
 * Learn more: https://codex.wordpress.org/Template_Hierarchy
 *
 * @package WordPress
 * @subpackage Biuro
 * @since 1.0
 * @version 1.0
 */

    get_header();
?>

<?php
        // while ( have_posts() ) :

        //     the_post();
        //     the_content();

        // endwhile;
?>

<br>
<h2>Naujausi darbo skelbimai</h2>

<?php
    // Use for search
    // https://pods.io/docs/code/pods/find/

    $where = 'valid.meta_value > "' . date('Y-m-d', strtotime('-1 days')) . '"';

    $params = array(
        'orderby' => 'date DESC',
        'where' => $where,
        'limit'   => 5
    );

    $jobs = pods( 'job', $params );

    if ( 0 < $jobs->total() ):

        get_template_part( 'template-parts/jobs/jobs', 'list' );

    else:

        get_template_part( 'template-parts/jobs/jobs', 'none' );

    endif;
?>

<p>
    <a href="/darbo-pasiulymai/" style="color: blue"><?php _e('More job ads', 'biuro_theme'); ?></a>
</p>

<div class="c-trust">
    <div class="c-trust--inner">
        <h2 class="c-trust--heading"><?php _e('Trust in us', 'biuro_theme'); ?></h2>
        <div class="c-trust--logos">
            <div class="c-trust--logo"></div>
            <div class="c-trust--logo"></div>
            <div class="c-trust--logo"></div>
            <div class="c-trust--logo"></div>
        </div>
    </div>
</div>

<?php
    if ( is_active_sidebar( 'front_page_feedbacks' ) ) :
        dynamic_sidebar( 'front_page_feedbacks' );
    endif;
 ?>

<?php
    if ( is_active_sidebar( 'front_page_values' ) ) :
        dynamic_sidebar( 'front_page_values' );
    endif;
 ?>

<div class="c-contact-form">

</div><!-- .c-contact-form -->

<div class="c-contact">
    <div class="c-contact--inner">

        <div class="c-contact--content">
        <?php
            if ( is_active_sidebar( 'front_page_employees' ) ) :
                dynamic_sidebar( 'front_page_employees' );
            endif;
         ?>
            <div class="c-contact--img"><img src="https://picsum.photos/330/100" alt="" style="display: block;"></div>
        </div>

        <div class="c-contact--form">
            <?php
                echo do_shortcode('[biuro-contacts--employees-quick]');
            ?>
        </div>

    </div><!-- .c-contact--inner -->
</div><!-- .c-contact -->

<?php get_footer();
